/* Captions & alignment */
.aligncenter, div.aligncenter {display: block; margin-left: auto; margin-right: auto;}
.alignleft {float:left; margin-right:10px; margin-bottom:20px;}
.alignright {float:right; margin-left:10px; margin-bottom:20px;}
.wp-caption {max-width:100%; text-align: center; margin-bottom:20px !important;}
.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; padding: 0 10px 5px 10px; margin: 0;}

/* WORDPRESS-SPECIFIC STYLES */
.post{margin-bottom:40px; padding-bottom:20px; border-bottom:4px solid #eee;}
.wp-caption{margin:20px auto;}
.aligncenter{margin:0 auto; text-align:center;}
.wp-caption img{margin:10px auto;}
.wp-caption-text{
	font-size:12px;
	line-height:16px;
	color:#666;
	padding:10px 0;
	margin:0 auto;
	max-width:650px;
}
@media all and (max-width: 480px){
	.alignleft {float:none; margin-right:0;}
	.alignright {float:none; margin-left:0;}
}